IBM Security Identity Manager CVE-2014-6106 Cross Site Request Forgery Vulnerability

Bugtraq ID: 73167
Class: Design Error
CVE: CVE-2014-6106
Remote: Yes
Local: No
Published: Mar 02 2015 12:00AM
Updated: Mar 23 2017 01:01AM
Credit: IBM
Vulnerable: IBM Security Identity Manager 7.0
IBM Security Identity Manager 6.0
IBM Security Identity Manager 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus